@media screen and (min-width: 1200px) {
    .modal-xl {
        max-width: 1140px !important;
    }
}

@media screen and (min-width: 992px ) and (max-width:1199px) {
    .modal-xl {
        max-width: 800px !important;
    }
}

@media screen and (min-width: 576px) and (max-width:991px) {
    .modal-xl {
        max-width: 500px;
        margin: 1.75rem auto
    }
}

#content_search {
    height: 50px;
    border: none;
    background-color: #FBEDE9;
    padding: 10px 20px;
    width: 100%;
    color: #1C1C25;
    border-radius: 30px;
}

.card-text {
    text-indent: 1.5rem;
    margin-top: .8rem;
}

.img-none {
    display: none;
}

.custom-outline-success {
    color: #FFFFFF;
    border-color: #28a745;
    background-color: transparent;
}

    .custom-outline-success:hover {
        background-color: #28a745;
        color: #FFFFFF;
    }

.clear-input-container {
    position: relative;
    display: inline-block;
}

.clear-input-button {
    position: absolute;
    right: 4px;
    top: 4px;
    bottom: 0;
    justify-content: center;
    align-items: center;
    transform: scale(1.2);
    width: 40px;
    height: 40px;
    appearance: none;
    border: none;
    border-radius: 50%;
    background: gray;
    margin: 0;
    padding: 2px;
    color: white;
    font-size: .8125rem;
    cursor: pointer;
}

    .clear-input-button:hover {
        background: darkgray;
    }

.clear-input--touched:focus + .clear-input-button,
.clear-input--touched:hover + .clear-input-button,
.clear-input--touched + .clear-input-button:hover {
    display: inline-flex;
}

.custom-collapse-menu {
    background-color: antiquewhite;
    border-color: #fcd8b0;
    color: #025d8f;
}

    .custom-collapse-menu:hover {
        background-color: #fec288
    }
